@import url('https://fonts.googleapis.com/css?family=Work+Sans:400,700&display=swap');

/* = DEFAULT STYLES = */
html, body {margin:0;font-size:16px;font-family: 'Work Sans', sans-serif;}
.script { font-family:'Lucida Handwriting';}

/* = DEFAULT - LINKS = */
a {text-decoration:none;font-weight:bold;color:#5f209f;}
a:hover, a:focus {text-decoration:none;color:#6f6f6f;}

/* = DEFAULT - TEXT ITEMS = */
p {margin:20px 0;line-height:1.75em;}
.entry-summary p {margin:0 auto;}
.script { font-family:'Lucida Handwriting';}

/* = Lists = */
.main-inner ul, .service ul{display: inline-block; text-align: left;}

/* = DEFAULT - HEADINGS = */
h1 {font-size:32px;margin:20px 0 0;color:#5f209f;border-bottom:2px solid #6f6f6f;}
h2 {font-size:24px;margin:0;color:#5f209f;}
h2.message {}
h3 {font-size:20px;margin:0;color:#5f209f;}

/* = FLOATED IMAGES = */
img.pull-left {margin:20px 20px 20px 0px;}
img.pull-right {margin:0px 0px 20px 20px;}

/* = ASIDE = */
aside {text-align:left;padding-top:20px;}

/* = DEFAULT - Custom Bootstrap = */
.container {margin:0 auto;}
#error-content{ padding: 50px 0px!important; }
/* Buttons */
.btn {background:#333;color:#fff;}
.btn:hover, .btn:focus {background:#666;color:#fff;}

/* = HEADER = */
#primary-header {padding:10px 0;}
/* HEADER - LOGO */
.logo img{width:75%;}
.logo img:hover, .logo img:focus  {opacity:.8;}

/* = CALL TO ACTION = */
.c2a {text-align:right;margin-top:35px;font-size:18px;color:#6f6f6f;}
.c2a span {margin:0 0 0 20px;}
.social {font-size:24px;}
.c2a a{font-weight:normal;}
.c2a a:hover, .c2a a:focus {text-decoration:none;}
.address a{color:#6f6f6f;}
.address a:hover{color:#5f209f;}

/* = NAVIGATION = */
nav {border-top:2px solid #6f6f6f;border-bottom:2px solid #6f6f6f;}
.navbar-default {border-radius:0px;border:0;background:transparent;text-align:center;}
.navbar-default .navbar-nav > li > a {font-weight: normal;padding:15px 50px;color:#6f6f6f;}
.navbar-default .navbar-nav > li:last-child > a {}
.navbar-default .navbar-nav > li > a:hover {background:transparent;color:#5f209f;}
.nav li.active a {background:transparent;color:#5f209f;}
.dropdown-menu {margin-top:-2px;background:rgba(0,0,0,.5);border:none;border-radius:5px;padding:5px;}
.dropdown:hover .dropdown-menu {display: block;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {}
.navbar-default .dropdown-menu > li > a {padding:10px 20px;color:#fff;text-align:center;}
.navbar-default .dropdown-menu > li > a:hover {color:#000;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background:transparent;color:#5f209f;}
.navbar-default .navbar-nav>li>a:focus {background:transparent;color:#5f209f;}
.navbar-toggle {background:#6f6f6f;}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {background:#5f209f;}
.navbar-default .navbar-toggle .icon-bar {background:#fff;}
#nav {display: none;z-index: 1;}
.home-link, .head-directions, .head-phone{display: none;}
.navbar-nav>li{margin-top: 15px;}
.navbar {margin-bottom: 0;}
.menu-mobile-drop-down-menu-container{ display:none;}
/* Centering Nav */
.navbar .navbar-nav {list-style: none;display: inline-block;float: none;margin-bottom:-5px;}
.navbar .navbar-collapse {text-align: center;}

/* = BANNER = */
.carousel.fade {opacity: 1;}
.carousel.fade .item {-moz-transition: opacity ease-in-out .7s;-o-transition: opacity ease-in-out .7s;-webkit-transition: opacity ease-in-out .7s;transition: opacity ease-in-out .7s;left: 0 !important;opacity: 0;top:0;position:absolute;width: 100%;display:block !important;z-index:1;}
.carousel.fade .item:first-child {top:auto;position:relative;}
.carousel.fade .item.active {opacity: 1;-moz-transition: opacity ease-in-out .7s;-o-transition: opacity ease-in-out .7s;-webkit-transition: opacity ease-in-out .7s;transition: opacity ease-in-out .7s;z-index:2;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {width: 100%;}

/* = FEATURE = */
#feature {padding:20px 0 0;}
.feature-box {border-radius:5px;border:1px solid #ccc;text-align:center;-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.26);
-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.26);
box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.26);}
.feature-box a{font-weight:normal;}
.feature-box h2 {color:#5f209f;margin:10px;}
.feature-box p.text {margin:10px 5px 0;font-weight:normal;font-size:16px;color:#6f6f6f;}
.feature-box p {margin:10px 0;font-weight:normal;color:#000;}
.feature-box p a {color: #222;}
.feature-box a:hover, .feature-box a:focus {text-decoration: none;}
.feature-box img {border-radius:0px 0px 5px 5px;}
.feature-box:hover img, .feature-box:focus img {opacity:.8;}

/* = MAIN = */
main {text-align:left;color: #000;font-size: 16px;padding:30px 0;}
aside h2{text-align:center;padding-bottom:20px;   display: block; float: left;    width: 100%;}
aside .btn{width:100%;}

/* = HOME PAGE = */
#home-form .gform_wrapper .gform_footer input.button, #home-form .gform_wrapper .gform_footer input[type=submit], #home-form .gform_wrapper .gform_page_footer input.button, #home-form .gform_wrapper .gform_page_footer input[type=submit] {margin-right: 0;}
.carousel-indicators {z-index: 3;}
.slick-slide img{border-radius:5px;transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s;-ms-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s; -moz-transition: all ease-in-out .3s;}
.slick-slide img:hover{transform: scale(1.05); -moz-transform: scale(1.05);-webkit-transform: scale(1.05); -o-transform: scale(1.05);-ms-transform: scale(1.05);}
#bottom-feature {margin:20px 0;}
#bottom-feature h2 {text-align:center;}
.gallery-scroller {padding-top:10px;padding-bottom:10px;border-radius:5px;-webkit-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.26);
-moz-box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.26);
box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.26);}
.slick-next, .slick-prev {border-radius:50%;width:30px;height:30px;}
.slick-next::before, .slick-prev::before {color:#6f6f6f;font-size:30px;z-index:999;}
.brand {margin:15px;}

/* = MENU PAGE = */
.menu-img img{margin:40px auto;border-radius:10px;box-shadow:0 0 10px #444;}

/* SERVICES PAGE = */
.service{margin:30px 20px;padding:20px;border-radius:10px;box-shadow:0 0 15px #444;}
.service img{border-radius:5px;}

/* = GALLERY PAGE = */
.gallery img {margin:20px auto;transition: all ease-in-out .3s;-webkit-transition: all ease-in-out .3s; -ms-transition: all ease-in-out .3s;-o-transition: all ease-in-out .3s;-moz-transition: all ease-in-out .3s;border-radius:5px;}
.gallery img:hover, .gallery img:focus {transform: scale(1.05);-moz-transform: scale(1.05);-webkit-transform: scale(1.05);-o-transform: scale(1.05);-ms-transform: scale(1.05);}
.pbThumbs li.active a img {border-color:#5f209f!important;}

/* CONTACT US PAGE */
.map iframe {width:100%;height:300px;border-radius:10px;box-shadow:0 0 15px #444;}
.form-heading {margin-bottom:20px;margin-top:20px;text-align:center;}
.contact-page-info {text-align:center;font-weight:bold;}
.contact-page-info h2 {font-size:32px;margin-top:30px;}
.contact-page-info p {font-size:22px;}
.contact-page-info a {color:#000;}
.contact-page-info a:hover, .contact-page-info a:focus {text-decoration:none;}
.contact-page-info .fab, .contact-page-info .fas {font-size:32px;}
.contact-page-info .fab:hover, .contact-page-info .fa:hover, .contact-page-info .fab:focus, .contact-page-info .fa:focus {color: #000;}
#contact-page-form .btn{width:100%;}
#contact-page-form .gform_wrapper ul.gform_fields li.gfield {padding-right:0 !important;}
#contact-page-form .gform_wrapper .gform_footer {margin:0 auto !important;padding:0 !important;}
#contact-page-form #gform_submit_button_1 {border: none; width: 100%; padding: 5px; transition: 300ms ease; border-radius: 5px;}
#contact-page-form #gform_submit_button_1:hover {background-color: #999; }
#contact-section {padding-bottom: 30px;}
#contact-page-form form label.gfield_label,  #home-form form label.gfield_label{ display:none!important; }
#contact-page-form textarea, #home-form textarea{  height: 75px;  display: block;    width: 100%;    padding: 6px 12px;    font-size: 16px;    line-height: 1.42857143; color: #555; background-color: #fff;    background-image: none;    border: 1px solid #ccc;    border-radius: 4px;    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
#contact-page-form input, #home-form form input {  margin-bottom:15px;   display: block;    width: 100%;    height: 34px;    padding: 6px 12px;    font-size: 16px; line-height: 1.42857143;    color: #555;    background-color: #fff;    background-image: none;    border: 1px solid #ccc;    border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
#contact-page-form input.gform_button, #home-form input.gform_button{display: inline-block;padding: 6px 12px;margin-bottom: 0;color: #fff;width: 100%;font-size: 16px;margin-top: 10px; font-weight: 400;line-height: 1.42857143;text-align: center; white-space: nowrap;vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation;cursor: pointer;-webkit-user-select: none; -moz-user-select: none;-ms-user-select: none;user-select: none; background-image: none;border: 1px solid transparent;border-radius: 4px;}
#contact-page-form .gform_wrapper{ margin-bottom: 50px!important; }
/* -- GOOGLE MAP -- */
.googlemap-container { position: relative;max-width: none; margin: 0 auto; border-radius: 5px;}
.googlemap-container iframe, .googlemap-container object, .googlemap-container embed {top: 0; left: 0 ; width: 100%; height:475px; border: 3px solid #5f209f;}

/* = CONTACT INFO = */
#contact-info {background:#dfd5e6;padding:10px 0px;text-align:center;color:#6f6f6f;}
.contact-info {display:inline-block;}
.spacer {margin:0px 5px;color:#fff;}
#contact-info a {font-weight: normal;color:#6f6f6f;}
#contact-info a:hover, #contact-info a:focus {text-decoration: none;color:#5f209f;}

/* = FOOTER = */
#primary-footer {text-align:center;padding: 10px 0px;background:#6f6f6f;}
.sitemap .list-inline{margin-bottom:0;}
footer a {color:#fff;font-weight:normal;font-size:12px;}
footer a:hover, footer a:focus {text-decoration: none;color:#000;}

/* = BACK TO TOP LINK = */
#top-link-block a{  border:none;}
#top-link-block.affix-top {position: absolute;bottom: -82px; left: 10px; }
#top-link-block.affix {position: fixed;bottom: 18px;left: 10px; }

/* SITEMAP PAGE */
body.page-template-page-sitemap h1{text-align:center;}
ul.sitemap-page {margin: 20px auto; display:block; max-width: 500px; float: none;padding:0;}
ul.sitemap-page li { list-style: none;}
ul.sitemap-page li a { font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,0.8); color: #5f209f;  /* CSS3 Transition Effect */-webkit-transition: all 0.12s ease-out;-moz-transition: all 0.12s ease-out;-o-transition: all 0.12s ease-out; text-align: center; font-size: 36px; line-height: 55px; display: block;}
ul.sitemap-page li a:hover {color: #000;text-transform: uppercase; text-decoration: none; /* CSS3 Transform Effect */-webkit-transform: scale(1.2);-moz-transform: scale(1.2);-o-transform: scale(1.2); text-shadow: 0px 3px 0px #ccc,0px 14px 10px rgba(0,0,0,0.15),0px 24px 2px rgba(0,0,0,0.1),0px 34px 30px rgba(0,0,0,0.1);}

/* = MEDIA QUERIES= */
@media screen and ( max-width: 1200px ) {.c2a {margin-top:20px;}.navbar-default .navbar-nav > li > a{padding:15px 40px;}}
@media screen and ( max-width: 991px ) {
.carousel-inner{z-index:3;}
.menu-mobile-drop-down-menu-container{display:block;}
.menu-main-menu-container{display:none;}
.navbar-default .navbar-nav > li > a.mobile-link{color:#fff;}
.logo{margin-top:120px;}
.social a{padding-left:4px;padding-right:4px;border-right:1px solid #fff;font-size:20px;}
.nav.sticky{top:0!important;}
.nav{position:absolute;top:100%;top:0;left:0;right:0;height:50px;}
.navbar{min-height:0;padding-bottom:10px;display:none;position:fixed;right:0;z-index:9;}
.navbar.sticky{top:50px !important;position:fixed;}
.navbar-nav > li{display:block;float:none;}
.navbar-nav > li a{color:#fff;display:block;padding:5px 20px;}
#nav{display:block;z-index: 10;}
.mobile-nav{height:100%;}
.mobile-list{list-style:none;display:flex;flex-flow:row nowrap;align-items:center;justify-content:space-around;padding:0;height:100%;margin-bottom:0;}
.menu-mobile-menu-container{height:100%;}
.nav-toggler{position:relative;text-align:center;color:#fff;font-weight:600;width:55px;transition:all ease-in-out .3s;display:flex;flex-flow:row-reverse nowrap;align-items:center;cursor:pointer;padding:10px 10px;}
.nav-toggler .toggle-more{transform:rotate3d(1,0,0,0deg);float:left;opacity:1;}
.nav-toggler .toggle-less{opacity:0;}
.nav-toggler .toggle-text{width:40px;position:absolute;left:0;top:0;}
.nav-toggler .toggle-text, .nav-toggler span{transition:all ease-in-out .3s;}
.nav-toggler span{color:#fff;font-size:14px;line-height:1;position:absolute;top:2px;right:5px;}
.nav-toggler.active .toggle-more{transform:rotate3d(1,0,0,180deg);float:left;opacity:0;}
.nav-toggler.active .toggle-less{transform:none;float:left;opacity:1;}
.nav-toggler.active span{transform:rotate3d(1,0,0,180deg);}
.mobile-list a{color:#fff;padding:5px 10px;}
.navbar-nav{padding-left:0;}
.navbar-collapse{display:block;border-top:none;}
.top-wrapper{margin-bottom:50px;}
.social .home-link{margin-left:0;padding-left:8px;}
.social .social-text{display:inline-block;padding-left:5px;}
.social .home-link{display:inline-block;float:left;padding-left:0;width:50px;}
.social a:not(.home-link){border-right:none;font-size:14px;line-height:2em;display:inline-flex;align-items:center;justify-content:center;flex-grow:1;}
.social a:not(.home-link):not(.head-directions):not(.head-phone){display:none;}
.c2a .social{position:fixed!important;margin-left:0;top:0;left:0;right:0;height:50px;padding:0;display:flex;align-items:center;justify-content:center;z-index:11;}
.social .row{width:100%;}
.nav{position:fixed;top:50px;}
.social [class^="col-"]{display:flex;justify-content:center;align-items:center;}
.navbar{display:none;left:auto;height:auto;top:100px;}
nav{margin-top:0;}
#primary-header{padding-top:0;}
.c2a .tel, .c2a .head-email, .c2a .fa-facebook-square, .c2a .email, .c2a .address{display:none;}
.contact-info{display:block;}
.spacer{display:none;}
.logo img{margin:0 auto;width:30%;}
.navbar-default .navbar-nav > li > a{padding:15px 20px;}
.feature-box{margin:10px auto;}
.c2a span{margin:0;}
.c2a{font-size:16px;margin:10px 0;text-align:center;}
.dropdown-toggle::after{display:none!important;}
.home .navbar{right:5px;background-color:<?php echo $colorOne?>;}
ul.sub-menu{display:block;opacity:0;min-width:0;top:0;left:-20px;padding-bottom:10px;width:100%;padding:10px;background:#525252;z-index:-1;position:absolute;list-style:none;padding:0;}
.sub-menu>li>ul{left:-10px;top:-5px;}
ul.nav-list{padding:0;list-style:none}
.navbar .navbar-collapse{margin:0;}
.navbar-nav>li a{padding:15px 20px;position:relative}
.navbar-default .navbar-nav > li > a{display:flex;justify-content:flex-end;align-items:center}
.caret{border:none;height:15px;width:15px;position:relative;margin-right:10px;font-size:22px;}
.caret::after{content:"\f053";font-family:'Font Awesome 5 Free';font-weight:900;color:#fff;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);}
.back::after{content:"\f077";cursor:pointer;font-family:'Font Awesome 5 Free';font-weight:900;z-index:999;color:#fff;left:50%;}
.slide-in-right{animation:slide-in-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;z-index:9999!important;border:1px solid #fff;}
.slide-out-right{animation:slide-out-right 1.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;z-index:-999 !important;border:1px solid #fff;}
}
@media screen and ( max-width: 767px ) {img.pull-left, img.pull-right {float:none !important;margin:0 auto;} .c2a {text-align:center;}aside {text-align:center;}.feature-box img {width:100%;}.list-inline > li {display:block;}.service{margin:20px 0;padding:5px;}.service img{padding-bottom:20px;}.service-copy{text-align:center;}}
@media screen and ( max-width: 414px ) {.logo img{width:50%;}}

@-webkit-keyframes move_fade_down {
	0% {-webkit-transform: translate(0,0);opacity: 1}
	50% {-webkit-transform: translate(0,5px) scale(.95);opacity: .75}
	100% {-webkit-transform: translate(0,0);opacity: 1}
}
@keyframes move_fade_down {
	0% {transform: translate(0,0);opacity: 1}
	50% {transform: translate(0,5px) scale(.9);opacity: .75}
	100% {transform: translate(0,0);opacity: 1}
}
@-webkit-keyframes move_fade_side {
	0% {-webkit-transform: translate(0,0);opacity: 1}
	50% {-webkit-transform: translate(5px,0) scale(.95);opacity: .75}
	100% {-webkit-transform: translate(0,0);opacity: 1}
}
@keyframes move_fade_side {
	0% {transform: translate(0,0);opacity: 1}
	50% {transform: translate(5px,0) scale(.9);opacity: .75}
	100% {transform: translate(0,0);opacity: 1}
}
@keyframes slide-in-right {
0% {
	transform: translateX(100px) translateY(0px);
	opacity: 0;
	}
100% {
	transform: translateX(0px) translateY(15px);
	opacity: 1;
	}
}

@keyframes slide-out-right {
0% {
	transform: translateX(-20px) translateY(15px);
	opacity:1;
}
100% {
	transform: translateX(100px) translateY(0px);
	opacity: 0;
	}
}

a,
h1,
h2,
h3,
.address a:hover,
.navbar-default .navbar-nav>li>a:hover,
.nav li.active a,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>li>a:focus,
.feature-box h2,
.contact-page-info a:hover,
.contact-page-info a:focus,
.contact-page-info .fas,
#contact-info a:hover,
#contact-info a:focus,
ul.sitemap-page li a, .contact-page-info .fab {
	color: var(--color-1);
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus,
.content h2:before,
.contents h2:after,
.location-container, #contact-page-form #gform_submit_button_1,
#contact-page-form input.gform_button:hover,
#home-form input.gform_button:hover {
	background: var(--color-1);
}
.pbThumbs li.active a img {
	border-color: var(--color-1);
}
#contact-info {
	background: var(--color-2);
}
a:hover,
a:focus,
.c2a,
.address a,
.navbar-default .navbar-nav>li>a,
.feature-box p.text,
.slick-next::before,
.slick-prev::before,
#contact-info,
#contact-info a {
	color: var(--color-3);
}
h1,
nav {
	border-bottom: 2px solid;
}
nav {
	border-top: 2px solid;
}
h1,
nav {
	border-color: var(--color-3);
}
.navbar-toggle,
#primary-footer,
#contact-page-form input.gform_button,
#home-form input.gform_button {
	background: var(--color-3);
}
footer a, #contact-page-form #gform_submit_button_1, #contact-page-form #gform_submit_button_1:hover, #contact-page-form #gform_submit_button_1:focus {
	color: var(--color-4);
}
nav.sticky {
	position: relative;
}
@media screen and (max-width:991px) {
	.nav, .home .navbar, .navbar {
		background: var(--color-1);
	}
	.social a {
		color: var(--color-1);
	}
	.navbar-default .navbar-nav>li>a {
		color: var(--color-4);
	}
	.c2a .social {
		background: var(--color-2);
	}
	.nav li.active a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
		color: var(--color-2);
	}
	nav.sticky {
		position: static;
	}
}
.c2a span.link {
  margin: 0 .15em;
}
.c2a span.link span {
  margin: 0;
}
.social-links {
  display: flex;
  justify-content: center;
}
.social-links .link {
  margin: 0 .15em;
}
.flex-row {
	display: flex;
}
/* Blog Template */
.blog-section {
  margin-bottom: 50px;
}
.blog-section .blog-inner {
	align-items: center;
}
.blog-section .blogs-row {
	justify-content: flex-end;
}
.blog-section .blogs-col {
	flex: 0 0 75%;
  margin-right: 30px;
}
.blog-section .sidebar-col {
	flex: 0 1 25%;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.blog-section .blog {
	margin-bottom: 30px;
}
.blog-section .blog:nth-child(odd) {
	background-color: #eee;
}
.blog-section .blog:nth-child(odd) .image-col {
	order: 1;
	margin-right: 0;
}
.blog-section .blog .image-col {
	flex: 0 0 25%;
}
.blog-section .blog .content-col {
	padding: 12px;
  flex: 1 1 auto;
}
.blog-section .blog h2 {
	margin-top: 0;
	margin-bottom: 10px;
	padding-bottom: 1px;
}
.blog-section .blog a {
	color: #000;
	font-weight: 400;
}
.blog-section .blog a:hover, .blog-section .blog a:focus {
	text-decoration: none;
}
.blog-section .blog .read-more-text {
	font-weight: 700;
	transition: all ease .3s;
}
.blog-section .sidebar {
	text-align: center;
	border: 2px solid;
}
.blog-section .sidebar .screen-reader-text {
	display: none;
}
.blog-section .sidebar .search-form {
	display: inline-flex;
	width: auto;
	position: relative;
	margin: 15px 10px;
}
.blog-section .sidebar .search-form button {
	position: absolute;
	right: 0;
	top: 0;
}
.blog-section .sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.blog-section .sidebar li {
	padding: 15px 0;
}
.blog-section .sidebar li:not(:last-child) {
	border-bottom: 1px solid;
}
.blog-section .sidebar h2 {
	border-bottom: none;
	margin-top: 8px;
	font-size: 22px;
}
.blog-section .sidebar a:hover, .blog-section .sidebar a:focus {
	text-decoration: none;
}
.blog-section .pagination {
	display: flex;
	margin: 0 0 20px;
	text-align: center;
  justify-content: center;
}
.blog-section .pagination .page-numbers {
  flex: 0 0 auto;
	padding: 6px 10px;
	color: #fff;
	transition: all ease .3s;
	margin-bottom: 5px;
	display: block;
  min-width: 2em;
}
.blog-section .pagination .page-numbers:not(:last-child) {
  border-right-width: 1px;
  border-right-style: solid;
}
.blog-section .pagination .page-numbers:not(:first-child) {
  border-left-width: 1px;
  border-left-style: solid;
}
.blog-section .pagination .page-numbers.dots {
	padding: 6px;
}
.blog-section .pagination .page-numbers:hover, .blog-section .pagination .page-numbers:focus {
	text-decoration: none;
}
.blog-section .blog .date {
  font-size: .9em;
  font-style: italic;
  margin-bottom: 10px;
  color: #666;
}
.main-section.single {
  margin: 50px 0;
}
.main-section.single .image.pull-left {
  max-width: 400px;
  margin-right: 20px;
  margin-bottom: 10px;
}
.main-section.single .date {
  margin: 5px 0;
  font-size: .9em;
  color: #666;
}
@media screen and (max-width: 991px) {
	.row-md {
		display: block;
	}
  .row-md > .col:nth-child(n) {
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
	.row-sm {
		display: block;
	}
  .row-sm > .col:nth-child(n) {
    margin-left: 0;
    margin-right: 0;
  }
	.blog-section .blogs {
		max-width: 500px;
		margin: 0 auto;
	}
	.blog-section .blog:nth-child(odd) .image-col {
		order: 0;
	}
  .main-section.single .image.pull-left {
    float: none !important;
    margin: 0 auto 20px;
  }
}
.blog-section .blog a:hover .read-more-text,
.blog-section .blog a:focus .read-more-text
{color: var(--color-3);}

.blog-section .pagination .page-numbers
{background-color: var(--color-1);}

.blog-section .blog .read-more-text
{color: var(--color-1);}

.blog-section .sidebar,
.blog-section .sidebar li:not(:last-child),
.blog-section .pagination .page-numbers
{border-color: var(--color-2);}

.blog-section .pagination .page-numbers.current,
.blog-section .pagination a.page-numbers:hover,
.blog-section .pagination a.page-numbers:focus
{background-color: var(--color-2);}
#banner img {
  min-width: 100%;
  height: auto;
}
.aligncenter {
  display: block;
  margin: 0 auto;
}
.pull-right,
.alignright {
  float: right;
  margin: 0 0 10px 10px;
}
.pull-left,
.alignleft {
  float: left;
  margin: 0 10px 10px 0;
}
@media screen and (max-width: 767px) {
  .pull-left,
  .alignleft {
	float: none !important;
	margin: 20px auto;
  }
  .pull-right,
  .alignright {
	float: none !important;
	margin: 20px auto;
  }
}